<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";

if(isset($_GET['gid'])){
  $_SESSION["ansicht_gutachten_gid"] = $_GET['gid'];
}
$gid = $_SESSION["ansicht_gutachten_gid"];


$action = $_GET['action'];

if($action == ''){
  
  $result_sn = $db->query("SELECT betreff, vorname, nachname, date_format(stellung_dat, '%d.%m.%Y (%H:%i)') stellung_dat_form,
                                   zweck, umsetzung, a.nutzen, kosteneinsparung, arbeitszeiteinsparung, ideeneu, empfehlung
                              FROM imt_gutachter a, imt_user b, imt_vorschlag c
                             WHERE a.imtuid=b.imtuid
                               AND a.vid=c.vid
                               AND a.gid='$gid'
                          ");
  $row_sn = $result_sn->fetch_array();
    
  $smarty->assign('ansicht_gutachten_betreff', $row_sn[betreff]);
  $smarty->assign('ansicht_gutachten_vorname', $row_sn[vorname]);
  $smarty->assign('ansicht_gutachten_nachname', $row_sn[nachname]);
  $smarty->assign('ansicht_gutachten_stellung_dat', $row_sn[stellung_dat_form]);
  $smarty->assign('ansicht_gutachten_zweck', $row_sn[zweck]);
  $smarty->assign('ansicht_gutachten_umsetzung', $row_sn[umsetzung]);
  $smarty->assign('ansicht_gutachten_nutzen', $row_sn[nutzen]);
  $smarty->assign('ansicht_gutachten_kosteneinsparung', $row_sn[kosteneinsparung]);
  $smarty->assign('ansicht_gutachten_arbeitszeiteinsparung', $row_sn[arbeitszeiteinsparung]);
  $smarty->assign('ansicht_gutachten_ideeneu', $row_sn[ideeneu]);
  $smarty->assign('ansicht_gutachten_empfehlung', $row_sn[empfehlung]);
   
}

$smarty->assign('action', "$action");
$smarty->display("$template/$templatename");
?>